header {
  position: relative;
  padding: 25vh;
}

header::before {
  content: " ";
  background-image: url("../img/5.jpg");
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  opacity: 0.5;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;
}

header .header-card {
  /* position: absolute; */
  padding: 5vh;
  background-color: rgba(255, 166, 0, 0.411);
  /* top: 10; */
  /* left: 55; */
  color: white;
  /* opacity: 1; */
  border-radius: 10px;
  width: 50%;
  margin-left: 25%;
}
@media (max-width: 991.98px) {
  header {
    padding: 8vh;
  }
}

@media (max-width: 767.98px) {
  header {
    padding: 3vh;
  }
  header .header-card {
    margin-top: 10vh;
    padding: 5vh;
    width: 100%;
    margin-left: 0%;
  }
}
#contact {
  margin-top: 15vh;
  position: relative;
  overflow: hidden;
  background-image: url("../img/contact.svg");
  background-attachment: fixed;
  background-size: cover;
  padding: 5vh;
}
#contact img.img-vector {
  width: 80%;
  position: fixed;
  top: -20vh;
  left: 50vh;
  /* bottom: 10px; */
  z-index: -100;
}
#contact .col-9 {
  margin-left: 25rem;
}
#contact .card {
  background-color: rgba(240, 248, 255, 0.836);
  text-align: left;
  /* width: 70%; */
}
#contact input {
  margin: 0;
  text-decoration: none;
  background: transparent;
  /* background-color: rgba(240, 248, 255, 0.651); */
  width: 100%;
  border: none;
}
#contact input:focus {
  outline-width: 0;
  background-color: none;
}
#contact textarea {
  margin: 0;
  text-decoration: none;
  /* background: transparent; */
  /* background-color: rgba(240, 248, 255, 0.651); */
  width: 100%;
  /* border: none; */
  border-radius: 10px;
  padding: 10px;
}
#contact svg#blob1 {
  position: absolute;
  z-index: -1;
  left: -8vh;
  top: 5rem;
  width: 20%;
}
#contact svg#blob2 {
  position: absolute;
  z-index: -10;
  left: 20vh;
  top: -10rem;
  width: 15%;
}
#contact svg#blob3 {
  position: absolute;
  z-index: -1;
  left: 60vh;
  top: 20rem;
  width: 20%;
}
#contact svg#blob4 {
  position: absolute;
  z-index: -1;
  left: 170vh;
  top: 3rem;
  width: 20%;
}
#contact svg#blob5 {
  position: absolute;
  z-index: -1;
  left: 150vh;
  top: 10rem;
  width: 60%;
}
#contact iframe {
  width: 100%;
  height: 30vh;
}
@media (max-width: 991.98px) {
  #contact .col,
  #contact .col-4 {
    flex: 0 0 auto;
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: auto;
    width: 100%;
  }
  #contact .ms-4 {
    margin-left: 0 !important;
  }
  #contact .date {
    width: 20%;
  }
}
@media (max-width: 767.98px) {
  #contact .date {
    width: 35%;
  }
}
